<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Newburn</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Newburn-1/digital-comic/965811</Web>
  <Summary>EASTON NEWBURN is a private detective without loyalties, investigating conflicts between rival crime factions while collecting enemies along the way. In this DEBUT ISSUE, a man is murdered after stealing from his own mafia family, but they aren’t the ones who ordered the hit…

This new ONGOING SERIES from CHIP ZDARSKY (Daredevil) and JACOB PHILLIPS (THAT TEXAS BLOOD) features a riveting backup story, “BROOKLYN ZIRCONIA,” by rising stars NADIA SHAMMAS and ZIYED YUSUF AYOUB!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB965811], [ASINB09F8BX7NN]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Mystery, Crime</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
